[KCM Locale]
Name=Tanzania, United Republic of
Name[af]=Tanzanië, Vereenigde Republiek van
Name[ar]=جمهورية تنزانيا المتحدة
Name[be]=Злучаная Рэспубліка Танзанія
Name[be@latin]=Tanzanija, Złučanaja Respublika
Name[bg]=Танзания
Name[bn]=তানজানিয়া
Name[bn_IN]=তানজানিয়া যুক্তরাষ্ট্র
Name[ca]=Tanzània, República Unida de
Name[cs]=Tanzánie
Name[csb]=Zjednónô Repùblika Tanzanëji
Name[cy]=Tansania, Gweriniaeth Unedig
Name[da]=Tanzania
Name[de]=Tansania, Vereinigte Republik von
Name[el]=Τανζανία, Ενωμένη δημοκρατία της
Name[eo]=Tanzanio, Unuiĝinta Respubliko de
Name[es]=Tanzania, República de
Name[et]=Tansaania
Name[eu]=Tanaziar Errepublika Batua
Name[fa]=جمهوری متحدۀ تانزانیا
Name[fi]=Tansanian yhdistäytynyt tasavalta
Name[fr]=Tanzanie
Name[fy]=Tanzanië, Ferienigd republyk fan
Name[ga]=An Tansáin
Name[gl]=República Unida de Tanzania
Name[gu]=તાન્ઝાનિઆ, યુનાઇટેડ રીપબ્લિક ઓફ
Name[he]=טנזניה
Name[hi]=तंजानिया यूनाइटेड रिपब्लिक
Name[hr]=Tanzanija, Ujedinjena Republika
Name[hsb]=Tanzania, Zjednoćena republika
Name[hu]=Tanzánia
Name[is]=Tansanía
Name[it]=Tanzania
Name[ja]=タンザニア
Name[ka]=ტანზანია, გაერთიანებული რესპუბლიკა
Name[kk]=Танзания
Name[km]=តង់ហ្សានី
Name[kn]=ಟಾಂಝಾನಿಯ, ಯುನೈಟೆಡ್ ರಿಪಬ್ಲಿಕ್ ಆಫ್
Name[ko]=탄자니아
Name[ku]=Tanzanya, Komara Yekbuyî
Name[lt]=Tanzanijos Respublika
Name[lv]=Tanzānija
Name[mk]=Танзанија, Обединета Република
Name[ml]=ടാന്‍സാനിയ, യുണൈറ്റഡ് റിപബ്ലിക് ഓഫ്
Name[mr]=तंजानिया यूनाइटेड रिपब्लिक
Name[ms]=Republik Bersatu Tanzania
Name[nb]=Tanzania
Name[nds]=Tansania
Name[ne]=तान्जानियाको संयुक्त गणराज्य
Name[nl]=Tanzania, Verenigde republiek van
Name[nn]=Tanzania
Name[oc]=Republica Dominicana
Name[pa]=ਤਾਨਜ਼ੂਈਆ, ਸੰਯੁਕਤ ਗਣਰਾਜ
Name[pl]=Zjednoczna Republika Tanzanii
Name[pt]=República da União da Tanzânia
Name[pt_BR]=República da Tanzânia
Name[ro]=Tanzania, Republica Unită
Name[ru]=Танзания
Name[se]=Tanzania
Name[sk]=Tanzánia
Name[sl]=Tanzanija, Združena republika
Name[sr]=Танзанија, Уједињена република
Name[sr@latin]=Tanzanija, Ujedinjena republika
Name[sv]=Förenade republiken Tanzania
Name[ta]=டான்ஜாநியா, ஐக்கிய குடியரசு
Name[te]=టాంజానియా
Name[tg]=Танзания, Ҷумҳурии
Name[th]=สาธารณรัฐแทนซาเนีย
Name[tr]=Tanzanya
Name[uk]=Танзанія, об'єднана республіка
Name[uz]=Tanzaniya Birlashgan Respublikasi
Name[uz@cyrillic]=Танзания Бирлашган Республикаси
Name[vi]=Cộng hoà Thống nhất Thanh-xa-ni-a
Name[wa]=Tanzaneye
Name[x-test]=xxTanzania, United Republic ofxx
Name[zh_CN]=坦桑尼亚联合共和国
Name[zh_TW]=坦尚尼亞
Region=eastafrica
Languages=en_GB,sw
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=TSh
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
#DateFormat[??]=
DateFormatShort=%n/%e/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
#PageSize=
#MeasureSystem=
